Subject: New Reply Received - Conversion kit is missing in Crib
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 21:08:41 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Conversion kit is missing in Crib  Ticket comment <div>Hello team,</div>
<div><br></div>
<div>I want to return this crib as this is not the one which I ordered. I ordered a 3 in 1 crib which has a conversion kit and can be converted into a toddler bed. However, the crib which I received is not the same.</div>
<div><br></div>
<div>Appreciate your urgent action.</div>
<div><br></div>
<div>Thanks,</div>
<div>Mahvish<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31 Mar 2023, at 4:20 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mahvish,<br><br>Thank you for reaching out to Babyshop.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We would like to inform you that our team is working on your issue and we are closely following up with the team, and will get back to you as soon as possible.<br> <br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Thank You,<br>Babyshop Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5905216